body.STA {
		background-color: #FFF;
	}
	
	/* FOR TOP MASTHEAD BACK BIT */
	
	.microsite .masthead .mast {
		background: #36454F;
		background-color: #36454F;
		border-bottom: none!important;
		/* BOX SHADOW */
		-webkit-box-shadow: 0px 12px 18px -7px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 12px 18px -7px rgba(0,0,0,0.5);
		box-shadow: 0px 12px 18px -7px rgba(0,0,0,0.5);
	}
	
	.microsite .masthead .mast .micrositeBack a {
		color:#FFF;
	}
	
	.i-microsite-back-arrow-dims, .microsite .masthead .mast .micrositeBack a::before {
		color: #FFF;
	}
	
	span.assistive, span.assistive a:hover {
		color:#FFF;
	}
	
	.masthead .mastNav.loggedin > ul li.user > a {
		color:#FFF!important;
	}
	
	.microsite .masthead .menuToggle .toggleIcon a span {
		color:#222;
	}
	.microsite.showMenu .masthead .menuToggle .toggleIcon a span {
		color:#222;
	}
	
	/* FOR MASTHEAD SECTION */
	
	/* BACKGROUND OF MASTHEAD CONTAINER SECTION */
	.micrositeMastLogo.container {
		background-image: url("/pictures/web/b/a/k/stawards2019background2_464182.jpg");
		background-color: #041d46;
		background-position: top-center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
		/* height: 800px;  You must set a specified height */
		padding-bottom:0!important;
		margin-bottom:0;
	}
	
	#STA-logo-container {
		/* border: 1px solid #F00; */
		float:left;
		max-width: 600px;
		padding: 40px 0;
		position: relative;
	}
	
	img.STALogo {
		display: inline-block;
		height: auto;
		width: 280px;
	}
	
	#STA-mission-container {
		/* border: 1px solid #FF0; */
		float:right;
		max-width: 600px;
		padding: 130px 0px;
		text-align: center;
		text-shadow: 0 0 24px #001400;
	}
	
	#STA-mission-container h2 {
		font-size: 2.6rem;
		line-height: 3rem;
	}
	
	.microsite .masthead .mast .mastControls {
	    width: auto;
	}

	/* BACKGROUND OF MAIN NAV BAR */
	.desktopNavigation {
		background: #36454F;
		/* BOX SHADOW */
		-webkit-box-shadow: 0px -12px 18px -7px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px -12px 18px -7px rgba(0,0,0,0.5);
		box-shadow: 0px -12px 18px -7px rgba(0,0,0,0.5);
	}
	/* Previous nav bar colour: #b52181 */
	
	/* FOR PINK BUTTON */
	
	a.button-pink {
		color: #fff;
	}
	
	.button-pink, button {
		cursor: pointer;
		display: inline-block;
		padding: 7px 16px;
	}
	
	.button-pink, button {
		border: 0;
		border-radius: 5px;
		font-size: .889rem;
		font-weight: 700;
		font-family: PT Sans,sans-serif;
		text-transform: uppercase;
		text-align: center;
		color: #fff;
		background-color: #E0AA0F;
		transition: background-color .25s ease-in;
	}
	
	/* FOR FOOTER */

		#footer {
			background-color: #36454F;
			color: #FFF;
		}
		
		.footer .footerTopNavPageText {
			background-color: #36454F;
			border-bottom: 1px solid #FFF;
			padding-bottom: 0;
		}
		
		.awards-footer {
			background-color: #36454F;
			color: #FFF;
			font-family: PT Sans,sans-serif;
			font-size: 16px!important;
			font-weight: 700;
			padding: 0 10px;
			overflow: hidden;
			text-transform: uppercase;
		}
		
		.awards-footer a {
			color: #FFF;
			text-decoration: none;
		}
		
		.awards-footer a:hover {
			opacity: 0.8;
			text-decoration: underline;
		}
		
		.awards-footer a:active {
			color: #0065AE;
		}
		
		.footercol1 {
			display: table;
			margin: 0 auto;
		}
		
		.footercol1 ul li {
			list-style: none;
			display: inline;
			font-size: 16px;
			margin:0;
			padding-left: 0;
		}
		
		.footercol1 li {
			padding-bottom: 10px;
			padding-left: 0;
		}
		
		li.last {
			font-weight:300;
		}
		
		.footercol1 ul li a:current {
			color: #0065AE;
		}
		
		.footer .footerSocial {
			border-top:none;
		}
		
		.footer .webvision {
			color: #FFF;
		}
		
		.footer .webvision a {
			color: #FFF;
			font-weight: 600;
		}
		
	
	/*------------------- MEDIA QUERIES -----------------------*/

	@media only screen and (max-width : 1020px) {
	/* Styles */
	
	#STA-logo-container {
		float:left;
		max-width: 600px;
		padding: 50px 0 0 20px;
	}
	
	}
	
	@media only screen and (max-width : 939px) {
	
	#STA-logo-container {
		/* border: 1px solid #FF0; */
		float:none;
		max-width: 100%;
		padding: 30px 0 0 0;
		text-align: center;
	}
	
	img.STALogo {
		height: auto;
		margin: 0 auto;
		width: 280px;
	}
	
	#STA-mission-container {
		float:none;
		height: auto;
		max-width: 100%;
		padding: 20px 30px 30px 30px;
		text-align: center;
	}
	
	}
	
	/* FOR FOOTER */
	
	@media only screen and (max-width : 927px) {
			
			.awards-footer {
				padding: 10px 10px 0 0;
			}
			
			.footercol1 {
				width: 50%;
			}
			
			.footercol1 ul li {
			/* list-style: none; */
			display: list-item;
			/* display: inline-block; */
			margin:0;
			padding-left: 0;
			}
			
			.hide { display: none; }
			}


	@media only screen and (max-width: 719px) {
	/* Styles */
	
	#STA-mission-container h2 {
		font-size: 1.6rem;
		line-height: 1.84rem;
	}
	
	/* FOR FOOTER */
	
	@media only screen and (max-width : 616px) {
			
			.footercol1 {
				width: 100%;
			}
			
			}
